# /etc/ntp.conf, configuration for ntpd

# ntpd will use syslog() if logfile is not defined
#logfile /var/log/ntpd

driftfile /var/lib/ntp/ntp.drift
statsdir /var/log/ntpstats/

statistics loopstats peerstats clockstats
filegen loopstats file loopstats type day enable
filegen peerstats file peerstats type day enable
filegen clockstats file clockstats type day enable

### lines starting 'server' are auto generated,
### use dpkg-reconfigure to modify those lines.

server	pool.ntp.org

# server	ntp1.kulnet.kuleuven.ac.be

#server	132.163.4.102 	# server for North America
#server	192.5.41.41   	# server for North America
#server	192.5.41.209  	# server for North America
#server	207.200.81.113	# server for North America
#server	137.189.8.174 	# server for Asia Pacific
#server	208.184.49.9  	# server for North America
#server	129.132.2.21  	# server for Europe
#server	130.149.17.8  	# server for Europe
#server	128.250.36.3  	# server for Australia
